Magento Extensions Magento Extensions

Magento Patches & FishPig Compatibility

All FishPig extensions are compatible with the latest round of Magento patches. You do not need to upgrade the extensions to work with the latest patches and can safely upgrade Magento to the latest version.

SUPEE-6788

Admin Routing - All FishPig extensions are fully compatible with the Admin routing changes in this patch and have been for several years. This means that even if you are using an old version of a FishPig extension, you still don't need to upgrade the extension for the latest patch (although upgrading to the latest version is generally a good idea!).

Blocks - If you use any blocks using the {{block syntax, you will need to add these blocks to the Allowable Block List by going to System > Permissions > Blocks.

Post your comment

FishPig Ltd